#search-form fieldset, #subs-form input, #contact-form input, #contact-form textarea,
nav, .menu > li:first-child a, .menu > li.last-item a,
#carousel,
.button,
.list-1 li, .list-3 a,
.jta-tweet-profile-image img,
#map iframe {behavior: url(js/PIE.htc); position:relative;}

.menu ul{behavior: url(js/PIE.htc);}

body{min-width:960px;}